GMX-REPORT-METHODS(1)

NAME
gmx-report-methods - Write short summary about the simulation setup to a text file and/or to the standard output.

SYNOPSIS

gmx report-methods [-s [<.tpr/.gro/...>]] [-m [<.tex>]] [-o [<.out>]]

DESCRIPTION

gmx report-methods reports basic system information for the run input file specfied with -s either to the terminal, to a LaTeX formatted output file if run with the -m option or to an unformatted file with the -o option. The functionality has been moved here from its previous place in gmx check.

OPTIONS

Options to specify input files:

-s [<.tpr/.gro/…>] (topol.tpr)
    Run input file for report: tpr gro g96 pdb brk ent

    Options to specify output files:

-m [<.tex>] (report.tex) (Optional)
    LaTeX formatted report output

-o [<.out>] (report.out) (Optional)
    Unformatted report output to file

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team